Macromedia JRun JSP Engine Denial Of Service Vulnerability

Bugtraq ID: 4997
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-0937
Remote: Yes
Local: No
Published: Jun 12 2002 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Discovery credited to Marc Schoenefeld <marc.schoenefeld@uni-muenster.de>.
Vulnerable: Macromedia JRun 4.0
- Microsoft IIS 5.1
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Macromedia JRun 3.1
- IBM AIX 4.3
- IBM AIX 4.2
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
- RedHat Linux 6.1 sparc
- RedHat Linux 6.1 i386
- RedHat Linux 6.1 alpha
- RedHat Linux 6.0 sparc
- RedHat Linux 6.0 alpha
- RedHat Linux 6.0
- SGI IRIX 6.5
- Sun Solaris 8_sparc
- Sun Solaris 7.0
Macromedia JRun 3.0
- IBM AIX 4.3
- IBM AIX 4.2
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
- RedHat Linux 6.1 sparc
- RedHat Linux 6.1 i386
- RedHat Linux 6.1 alpha
- RedHat Linux 6.0 sparc
- RedHat Linux 6.0
- SGI IRIX 6.5
- Sun Solaris 7.0
- Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus